[SddmGreeterTheme]
Name=Melawy: Lera Sugar
Description=Fork for KDE Plasma 6 from Premium Sugar for SDDM by Marian Arlt
Author=Valeria Fadeeva
Copyright=Copyright (C) 2023 Valeria Fadeeva
License=AGPLv3
Type=sddm-theme
Version=0.1
Website=https://github.com/Valeria-Fadeeva
Screenshot=preview.png
MainScript=Main.qml
ConfigFile=theme.conf
TranslationsDirectory=translations
Email=valeria@fadeeva.me
Theme-Id=Melawy-Lera-Sugar
Theme-API=2.11
QtVersion=6
